Loading...
Searching...
No Matches
Dune::PushBackTuple< Tuple, T > Struct Template Reference
Common » Utilities » Tuple Utilities

Helper template to append a type to a std::tuple. More...

Inheritance diagram for Dune::PushBackTuple< Tuple, T >:

## Detailed Description

template<class Tuple, class T>
struct Dune::PushBackTuple< Tuple, T >

Helper template to append a type to a std::tuple.

Template Parameters

  Tuple | The std::tuple type to extend
  T | The type to be appended to the std::tuple

The documentation for this struct was generated from the following file:

- tupleutility.hh